SQL-инъекция в LushiNews

Дата публикации:
12.02.2007
Всего просмотров:
965
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LushiNews 1.x
Уязвимые версии: LushiNews 1.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" в сценарии comments.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: www.lushi.de/scripts_vote.php?script=LushiNews1.1

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA